{
    "dc_identifier": "nl.gm0851.2c.2014.1306366-8",
    "dc_title": "Oordeelsvormende vergadering. 2014-09-18 - 09.: Vaststelling bestemmingsplan Bastion 2.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Steenbergen op 2014-09-18. Onderdeel: 09.: Vaststelling bestemmingsplan Bastion 2..",
    "dc_source": "https://steenbergen.notubiz.nl/vergadering/763",
    "dc_publisher": "gm0851",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-20",
    "foi_publishedDate": "2014-09-18",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Steenbergen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Steenbergen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "149",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0851.2c.2014.1306366-8",
    "dc_externalIdentifier": "1306382",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-09-18",
    "foi_meetingNumber": "1306366",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0851.2c.2014.1306366-8.doc.1",
            "dc_title": "Bijlage bestemmingsplan Bastion 2 compleet BBM1400628.pdf",
            "foi_fileName": "Bijlage bestemmingsplan Bastion 2 compleet BBM1400628.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.gemeente-steenbergen.nl/api/v1/meetings/762/documents/4007"
        },
        {
            "dc_identifier": "nl.gm0851.2c.2014.1306366-8.doc.2",
            "dc_title": "Raadsbesluit bestemmingsplan Bastion 2 BM1401767.pdf",
            "foi_fileName": "Raadsbesluit bestemmingsplan Bastion 2 BM1401767.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.gemeente-steenbergen.nl/api/v1/meetings/762/documents/4011"
        },
        {
            "dc_identifier": "nl.gm0851.2c.2014.1306366-8.doc.3",
            "dc_title": "Raadsvoorstel Vaststelling bestemmingsplan bastion BM1401766.pdf",
            "foi_fileName": "Raadsvoorstel Vaststelling bestemmingsplan bastion BM1401766.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.gemeente-steenbergen.nl/api/v1/meetings/762/documents/4010"
        }
    ]
}